DX Application Performance Management

Expand all | Collapse all

Agent 8.0.2 compatibility

  • 1.  Agent 8.0.2 compatibility

    Posted 12-15-2015 08:22 AM

    Hi,

     

    I want to know if introscope Agent version 8.0.2 is compatible with EM 9.5?

     

    Thanks



  • 2.  Re: Agent 8.0.2 compatibility

    Posted 12-15-2015 08:58 AM

    Hi Herve,

    It would be compatible however Introscope 8.x has been end of support since October so it would be advisable to upgrade the agent where possible.

    What version of Java do you need to monitor or application you need to monitor with the 8.0.2 agent ?

     

    Thanks,

    David



  • 3.  Re: Agent 8.0.2 compatibility

    Posted 12-15-2015 10:31 AM

    Hi David

     

    Thank you for your response. it's a java 1.5 application. But maybe i will

    migrate it on a 9.1 or a 9.5.5 introscope agent.

     

    Cordialement,

    Hervé Dos santos

    herve.dossantos@bnpparibas.com

     

     

     

      N'imprimez ce message que si nécessaire, pensez à l'environnement

     

     

     

     

     

     

    Re:  - Agent 8.0.2 compatibility

     

    (Internet)

    communityadmin

     

     

    A :

    Herve DOS SANTOS

     

    15/12/2015 14:59

     

    Veuillez répondre à jive-2011587313-1w644v-2-3zzmws

     

     

     

     

     

     

     

    CA Communities

     

    Agent 8.0.2 compatibility

    reply from David Lewis in CA APM - View the full discussion

     

    Hi Herve,

    It would be compatible however Introscope 8.x has been end of support

    since October so it would be advisable to upgrade the agent where

    possible.

    What version of Java do you need to monitor or application you need to

    monitor with the 8.0.2 agent ?

     

    Thanks,

    David

     

     

    Reply to this message by replying to this email, or go to the message on

    CA Communities

    Start a new discussion in CA APM by email or at CA Communities

    Following Agent 8.0.2 compatibility in these streams: Inbox

    You are receiving this email because you are a member of the CA

    Communities.

    If you'd like to change your email preferences, click here. If you want

    your communities account to be deactivated (opt out), please send an email

    to CustomerPrograms@ca.com.

    Additionally, if you wish to opt out of all unsolicited commercial

    communications from CA Technologies, click here.

     

     

     

     

    This message and any attachments (the "message") is

    intended solely for the intended addressees and is confidential.

    If you receive this message in error,or are not the intended recipient(s),

    please delete it and any copies from your systems and immediately notify

    the sender. Any unauthorized view, use that does not comply with its purpose,

    dissemination or disclosure, either whole or partial, is prohibited. Since the internet

    cannot guarantee the integrity of this message which may not be reliable, BNP PARIBAS

    (and its subsidiaries) shall not be liable for the message if modified, changed or falsified.

    Do not print this message unless it is necessary,consider the environment.



  • 4.  Re: Agent 8.0.2 compatibility

    Posted 12-15-2015 09:01 AM

    Hello Herve,

    Below kb should answer your question,

     

    http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec596723.aspx

     

    however, keep an eye on this EOS/EOL page

     

    SAP NetWeaver Portal

     

    Regards,

    Sergio